/**
 * @file
 * Block Styling
 */


.block /* Block wrapper */ {
  /*margin-bottom: 1.5em;*/
}

.block.first /* The first block in the region */ {
}

.block.last /* The last block in the region */ {
}

.block.odd /* Zebra striping for each block in the region */ {
}

.block.even /* Zebra striping for each block in the region */ {
}

h2.block-title /* Block title */ {
}

.block .content /* Block's content wrapper */ {
}

#block-aggregator-category-1 /* Block for the latest news items in the first category */ {
}

#block-aggregator-feed-1 /* Block for the latest news items in the first feed */ {
}

#block-block-1 /* First block created with "Add block" link */ {
}

#block-blog-recent /* "Recent blog posts" block */ {
}

#block-book-navigation /* "Book navigation" block for the current book's table of contents */ {
}

#block-comment-recent /* "Recent comments" block */ {
}

#block-forum-active /* "Active forum topics" block */ {
}

#block-forum-new /* "New forum topics" block */ {
}

#block-locale-language /* Language switcher block */ {
}

#block-menu-menu-NAME /* Custom menu block  */ {
}

#block-node-recent /* "Recent content" block */ {
}

#block-node-syndicate /* "Syndicate" block for primary RSS feed; see also page.css's .feed-icon */ {
}

#block-poll-recent /* "Most recent poll" block */ {
}

#block-profile-author-information /* "Author information" block for the profile of the page's author */ {
}

#block-search-form /* "Search form" block */ {
}

#block-shortcut-shortcuts /* "Shortcuts" block */ {
}

#block-statistics-popular /* "Popular content" block */ {
}

#block-system-main-menu /* "Main menu" block */ {
}

#block-system-management /* "Management" block for Drupal management menu */ {
}

#block-system-navigation /* "Navigation" block for Drupal navigation menu */ {
}

#block-system-user-menu /* "User menu" block for Drupal user menu */ {
}

#block-system-help /* "System help" block */ {
}

#block-system-main /* "Main page content" block */ {
}

#block-system-powered-by /* "Powered by Drupal" block */ {
}

#block-user-login /* "User login form" block */ {
}

#block-user-new /* "Who's new" block for a list of the newest users */ {
}

#block-user-online /* "Who's online" block for a list of the online users */ {
}


/**********************************************Custom block styles - Gantt**************************************/

/*Header block with image links*/

#block-block-1 {
	/*top: -20px;*/
	z-index: 80;
}

#block-superfish-1 {
	z-index: 90;	
/*overflow: hidden;*/
}

#block-block-3 {
	margin-top: -25px;
}



/*Footer Block*/

#block-block-2 p {
	margin: 0 20px 0 20px;
	font-size: 12px;
	font-style: italic;
	line-height: 1.5em;
}

#block-block-2 .contact {
	text-align: left;	
}

#block-block-2 p.copy {
	text-align: right !important;	
}

#block-block-2 .gantt {
	text-align: right;
	font-size: 10px;
	font-style: normal;
}
/*End of footer block*/
